/* ######################################################################################################
** # Standard-Vorgaben ##################################################################################
** ######################################################################################################
**

/* ### Allgemeine Einstellungen ###################################################################### */


body,html {
	background-color: white;
    width: 100%;
    height: 100%;
    margin: 0;
	padding: 0;
    overflow: visible;
	background: #fff url(../images/streifen.jpg) repeat 0px 0px; 
}

body{overflow-y:scroll;}
#wrapper {
    margin: auto;
	width: 1000px;
    min-height: 100%; /* Mindesthöhe auf 100 % (bei modernen Browsern) */
	height: auto !important; /* important Behel (bei modernen Browsern */
	height: 100%; /* IE soll wie gewünscht interpretieren */
	overflow: hidden !important; /* Firefox Scrollleiste */
	background-color: #faf6ea;
}
#contentheading {
	background-color: #faf6ea;
	width: 1000px;
	padding-top: 10px;

}
#contentheading span {
	vertical-align: top;
    width: 183px;
    display: inline-block;	
}
#logo {
	padding-left: 20px;
}


#left {
	width: 140px;
	text-align: right;
}
#left a:link {
	text-decoration: none;
	color: #183473;
}
#left a:visited {
	color: #183473;
}
#left a:hover {
	color: #a58252;
}
#left span {
	padding-top: 20px;
	display: inherit;
}

#inhalt {
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
    top: -70px;
    width: 550px;	
}
#ueberschrift {
	font-size: 24px;
	font-weight: bolder;
	padding-bottom: 20px;
	color: #183473;
}

#right {
	width: 240px;
    position: relative;
    top: -70px;	
}


#veranstaltungsbalken {
	width: 240px;
	height: 3px;
	background-color: #a58252;
}
#veranstaltung_ueberschrift {
	font-weight: bold;
	color: #a58252;
	font-family: sans-serif;
}
#veranstaltung_ueberschrift_low {
	font-size: 9px;
	font-family: Tahoma;
	color: #a58252;
}




#events {
    height: 360px;
    margin-right: 10px;
	padding-left: 10px;
	margin-top: 20px;
    overflow-y:scroll;
	overflow-x: hidden;
}

#events a:link, #events a:visited {
	text-decoration: none;
	color: #a58252;
}



#events a:hover {
	background-color: #f4eecd;
	display:block; 

}



hr.kalender {
    background: none repeat scroll 0 0 #a58252;
    border: 0 none;
    height: 1px;
    margin-bottom: 2px;
    margin-top: 3px;
}




#footer {
	margin-top: -40px;
	padding-left: 380px;

}
#footer a:link {
	color: #183473;
	text-decoration: none;
}
#footer a:visited {
	color: #183473;
}
#footer a:hover {
	color: #;
}







#content {
    min-height: 250px;
    width: 1000px;
}




#content_inhalt {
    background-color: #FFF;
    color: #000000;
    margin-left: 253px;
    margin-top: 340px;
    position: absolute;
    width: 882px;
}




#wartungsrahmen
{
	background-color: white;
	border: thin groove #000000;
	text-align:center;
}

#wartungstext_zeile1
{
	font-size:24px;
	color: #FF0000;
}

#wartungstext_zeile2
{
	font-weight: bold;
}

                          <!-- /* ... Der Ankerlink (Rahmen) + die Innenabstände... */ -->

a.ankerlink {
	border: #CCCCCC solid 1px;
	color: #46708D;
	font-size: 0.8em;
	margin: 5px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}

a.ankerlink:link, a.ankerlink:visited {
	text-decoration: none;
}

a img
{
	border: 0px;
}




.tooltip .tip {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    padding: 4px;
    text-align: justify;
    z-index: 13000;
}
.tooltip .tip-top {
    color: #9FD4FF;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 8px 8px 4px;
}
.tooltip .tip-text {
    font-size: 11px;
    padding: 4px 8px 0px 8px;
}




#gleis3_seite_pics {
	background-color: #dfe4e7;
	padding: 11px;
}

#gleis3_seite_pics img {
	padding: 5px;
}





#veranstaltungsevent {
	color: #444;
}
#veranstaltungsevent a:link, #veranstaltungsevent a:visited {
	color: #444;
}
#veranstaltungsevent a:hover {
	color: #a58252;
}

#IMAGELINK_BIG {
	height: 200px;
	max-width: 330px;
}

#EVENT_IMAGE {
	padding-bottom: 10px;
	text-align: center;
}
#EVENT_IMAGE_RAHMEN {
	background-color: #dfe4e7;
	padding: 10px;
	margin-left: -20px;
	margin-top: 125px;
	max-width: 330px;
}

#EVENT_IMAGE_THUMBNAIL {
	text-align: center;
}
#EVENT_IMAGE_THUMBNAIL img{
	margin: 8px;
	cursor: pointer;
}

#E_VERANSTALTUNG, #E_INFO_KONTAKT, #E_BESCHREIBUNG_HEADER, #E_TERMINE, #E_PREIS, #E_WEITERE_INFORMATIONEN
{
	color: #000;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 15px;
}

#E_INFO_KONTAKT
{
	padding-top: 15px;
}

#E_MAP{
	margin-top: 30px;
	margin-left: -20px;
	height: 300px; 
	background-color: #dfe4e7;
	padding: 10px;
}

#E_SPALTE_RECHTS {
	padding-left: 10px;
	padding-top: 104px;
}

#E_TITEL {
	color: #183473;
    font-size: 24px;
    font-weight: bolder;	
    left: 170px;
    padding-bottom: 20px;
    position: absolute;
	top: -4px;
}

#E_BESCHREIBUNG {
	text-align: justify;
}

#SITE_veranstaltungskalender {
	text-align: justify;
	font-size: 12px;
	padding-top: 10px;
}